/*================================================================================
	Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

.modal {
    .modal-header {
        .btn-close {
            transform: none;
            margin-right: 4px;
            margin-top: 4px;
            &:active {
                transform: scale(1.1);
            }
        }
    }
}

.img-thumbnail-ratio {
    & > div {
        background-position: center;
        background-repeat: no-repeat;
        background-size: 100% auto;
    }
}

.main-menu .navbar-header {
    .navbar-brand {
        margin-top: 14px;
        .brand-text {
            font-size: 15px;
        }
    }
}
